<AtmosphereStateTemplate.GasCloud_P_Low_T_Low_H_High __id="c34c21ed-28ef-43db-9480-e889366bf6d5" __path="libs/foundry/records/roomsystem/atmospherestatetemplates/gascloud_p_low_t_low_h_high.xml" __type="AtmosphereStateTemplate">
  <state __type="AtmosphereState" __polymorphicType="AtmosphereStateTemplateInternal" humidity="1.0" humidityMod="Override" pressure="0.0010000000474974513" pressureMod="Override" temperature="173.14999389648438" temperatureMod="Override" />
</AtmosphereStateTemplate.GasCloud_P_Low_T_Low_H_High>